*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}
body{
    background: #eef2f7 ;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    font-family: Arial, sans-serif;
    margin: 0;
}
.box{
    background: white;
    width: 380;
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.2);
    text-align: center;

}
    .photo{
    width: 90px;
    height: 90px;
    border-radius: 50%;
    object-fit: cover;
    border: 3px solid #0a3d8f;
    display:block;
    margin: 0 auto;

  }
    h2{ color: #0a3d8f; margin: 10px 0 5px 0; }
   p{ color: #7777; font-size: 13px; margin-bottom: 15;}
   label{ display: block; text-align: left; font-size: 14px; font-weight: bold; margin-top: 12px;}
   input[type="text"], input[type="password"]{
    width: 100%;
    padding: 11px;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 6px;
    box-sizing: border-box;
    
   }
   .options{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 12px 0;
    font-size: 12px;
    }

    .options a{ color: #0a3d8f; text-decoration: none;}
    .remember{ font-weight: normal; display: flex; align-items: center; gap:5px;} 
    
    .btn{
        width: 100%;
        padding: 12px;
        border: none;
        border-radius: 6px;
        font-weight: bold;
        cursor: pointer;
        margin-top: 10px;
    }

    .btn-login{ background: #0a3d8f; color: white; }
    .btn-goople{ background: white; border: 1px solid #ccc; color:#333; }
    .btn-facebook{ background: #1877F2; color: white; }
    .separateur{ margin: 15px 0; color: #999; font-size: 13px; }
    .bas{ margin-top: 20px; font-size: 13px; }
    .bas a{color:#0a3d8f; font-weight: bold; text-decoration: none; }

    
       